EPiServer.Commerce 14.0.2 has a dependency to a package that doesn't exist

Fixed in

EPiServer.Commerce 14.1.1

Created

Nov 11, 2021

Updated

Dec 07, 2021

State

Closed, Fixed and tested


Description

EPiServer.Commerc_e has a dependency to _EPiServer.Commerce.UI.CustomerService which has a dependency to EPiServer.Telemetry.UI.Core 2.0.0 which does not exist, which caused warnings when you restored.